RubyGems Navigation menu

mongo_mapper 0.13.0

MongoMapper is a Object-Document Mapper for Ruby and Rails

Gemfile
          gem 'mongo_mapper', '~> 0.13.0'
  
  
  
  
  
  
  

install
          gem install mongo_mapper -v 0.13.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 675,974

For this version 24,693

Show all versions (47 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.13.1 - November 18, 2014 (103 KB)
  2. 0.13.0 - May 1, 2014 (100 KB)
  3. 0.13.0.beta2 - August 7, 2013 (99.5 KB)
  4. 0.13.0.beta1 - July 26, 2013 (99 KB)
  5. 0.12.0 - September 12, 2012 (89.5 KB)
Show all versions (47 total)